/**
 * Get the password of WebViewer UI.
 * @method UI.getPassword
 * @example
WebViewer(...)
  .then(function(instance) {
    instance.UI.getPassword(); // Get the password
  });
 */

export default (store) => () => store.dispatch('getPassword');
